# infrastructure/modules/base/storageclass/kustomization.yaml
apiVersion: kustomize.config.k8s.io/v1beta1
kind: Kustomization
resources:
  - asteria.yaml
  - asteria-encrypted.yaml
  - astreae.yaml
  - cassandra-db.yaml
  - cassandra-artifacts.yaml
  - cassandra-storage-policy.yaml
  - veles-oceanus-db.yaml
  - veles-oceanus-artifacts.yaml
  - veles-oceanus-policy.yaml
